Subject: RE: No interaction with bash?
From: [email-masked] (Bob McGowan)

28 May 1998 03:20:50 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

I'd suggest checking out the CYGWIN32 variable values.  I found that
WinNT tools
like ftp and native mode vim were not working, in the same way you
describe.
Setting the value 'notty' fixed this for me.  Note that I am not yet
running the
latest (Coolview, etc.) and there may be other issues than the above.

---
Bob McGowan
i'm:  bob dot mcgowan at artecon dot com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, May 26, 1998 2:28 AM
> To: [email-masked]
> Subject: No interaction with bash?
> 
> 
> 
> 
> 
> 
> I've look in the FAQ and a brief tour in the mailing lists. 
> Its probably
> there but needs to be "in my face" a bit more ;-).
> Andway - If I run a "certain" program from cmd.exe it works 
> fine. If I run
> it from sh it exits without doing anything.
> 
> The program is MSVC link.exe
> 
> From CMD.EXE it prompts for files etc. as follows (ignore the 
> fatal error -
>  thats just me hitting return)
> 
> ------------
> C:\>k:\general\msvc\bin\link
> 
> Microsoft (R) Segmented Executable Linker  Version 5.60.339 
> Dec  5 1994
> Copyright (C) Microsoft Corp 1984-1993.  All rights reserved.
> 
> Object Modules [.obj]:
> Object Modules [.obj]:
> LINK : fatal error L1020: no object files specified
> ------------
> 
> From bash  I get the following: (ie no interaction at all )
> 
> ------------
> C:\>sh
> sh-2.01$ //k/general/msvc/bin/link
> sh-2.01$
> ------------
> 
> What gives?
> rgds
> Andy L.
> 
> 
> 
> 
>       Tertio Limited  -  One Angel Square,   Torrens Street,  
>  London  EC1V
>       1NY
>       Tel: +44 (0)171 843 4000 Fax: +44 (0)171 843 4001 Web
>       http://www.tertio.com
>       Any views expressed in this message are those of the individual
>       sender,
>       except where the sender specifically states them to be 
> the views of
>       Tertio Ltd.
> 
> 
> -
> For help on using this list (especially unsubscribing), send 
> a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".